<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:topRightRadius="@dimen/size_10"
        android:topLeftRadius="@dimen/size_10"/>
    <solid android:color="@color/colorWrite" />
</shape>